ApSIC Xbench Forum

Xbench Connector for Memsource: LegacyApiForbidden

On September 30, 2020 Memsource shut down their Legacy API, which was used by Xbench 3.0 builds released before February 2020.

Since February 2020, all Xbench builds use the new Memsource REST API.

In practical terms, this means that if you get error LegacyApiForbidden when you launch the Xbench Connector for Memsource, you need to update Xbench 3.0 to the latest build.

You can get the latest Xbench 3.0 build from the Download page.